<?php

use yii\db\Migration;

class m160517_073502_orders_label extends Migration
{
    public function up()
    {
        $this->createTable('{{%orders_label}}', [
            'id' => $this->primaryKey(),
            'name' => $this->string(),
            'label' => $this->string()
        ]);
    }

    public function down()
    {
        $this->dropTable('{{%orders_label}}');
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
